;------------------------------------------------------------------------------
; CtSetupX.ini -- Creative Driver Setup Plugin Configuration
; Copyright (c) 2007 Creative Technology Ltd. All rights reserved.
;------------------------------------------------------------------------------

[Version]
Signature ="$CHICAGO$"

[DeviceList]
USB\VID_0C45&PID_63E0&MI_00

[Options]
CheckUSB20Support =1
ResourceFile =CtStpCD.crl
ProductName =Laptop Integrated Webcam
ExtAppPath =\Drivers\ConnectMessage\ConnectUsb.exe
PreCopyFiles =FilesList
CheckDXVersion =1,0x00090000
UVCDevice =3
INF_File =OEM13Vid.inf
RunCmdLine =1
CmdLine =".\CtRunApp.exe"

[LangParam]
0409=/L:ENG
0404=/L:CHT
0804=/L:CHS
0413=/L:DUT
040C=/L:FRN
0407=/L:GER
0410=/L:ITA
0411=/L:JPN
0416=/L:BRZ
040A=/L:SPN
